=== debian/control ===
Source: ros-melodic-dbw-fca-joystick-demo
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-dbw-fca-msgs, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-roslib, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dbw-fca-joystick-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-dbw-fca-can, ros-melodic-dbw-fca-msgs, ros-melodic-joy, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Description: Demonstration of drive-by-wire with joystick
